Search
FM Scout is the only community you can talk Football Manager in real time. Here are 10 reasons to join!

No compatiable version

Started on 6 November 2019 by King123 / First Post
Latest Reply on 7 November 2019 by Stam / Last Post
  • POSTS6
  • VIEWS711
 
King123's avatar Group King123
1 monthEdited
the editor has been working fine up until tonight where I get the error message failed to load football manager database could not find a compatiable football manger version. I have opted out of beta updates and I am still getting the error.
Any help would be appreciated.
New beta version of FM 20 (20.0.3) has been released today, so the current FMSE version is not compatble. We have to wait for the next build :)
FMSE has just been updated to add support for the latest 20.0.3 patch.
The new version also includes bug fixes.
Grab it on our download page or the in-app update checker.
Tried everything still cant load my save onto Fmse
2019-11-07 20:41#262476 FraudyJ : Tried everything still cant load my save onto Fmse

Same here!

My version of FM Touch is 20.0.3-1307520 (m.e v2000)
FM Touch 20.0.3 wasn't out when rolled out the patchfix last night. We'll need to prepare yet another update for it. It's frustrating because FM Touch patch always seems to be delayed for 1-2 days.
1

You are reading "No compatiable version".

FMS Chat

Stam
hey, just wanted to let you know that we have a fb style chat for our members. login or sign up to start chatting.